Flow Title=Clear Creek Tributary Floodway 0.5
Number of Profiles= 2
Profile Names=100-YEAR,FLOODWAY
River Rch & RM=Main Stem,Reach - 1,15165
    1682    1682
River Rch & RM=Main Stem,Reach - 1,8625
    2981    2981
River Rch & RM=Main Stem,Reach - 1,4042
    2696    2696
River Rch & RM=Main Stem,Reach - 1,1808
    3217    3217
River Rch & RM=Main Stem,Reach - 1,553.0
    3793    3793
Boundary for River Rch & Prof#=Main Stem,Reach - 1, 1
Up Type= 0
Dn Type= 3
Dn Slope= 0.00130
Boundary for River Rch & Prof#=Main Stem,Reach - 1, 2
Up Type= 0
Dn Type= 1
Dn Known WS=621.07
